[panel]
rect=0,0,800,480
Cursorpoint=790,10


[button_font]
font_name=Tahoma
font_size=20
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=144,150,187

[st_Title]
rect=90,5, 710, 35
font_size=22
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=18000
textAlign=2
font_type=1

[tree]
rect=0,45,800,365
BG_color_normal=38, 38, 38
BG_color_sel=204,225,233
BG_color_focus=204,225,233
Text_color_normal=255, 255, 255
Text_color_sel=0,0,0
line_color=255, 255, 255
imagesizecx=40
imagesizecy=40
imagecount=3
image1=FileManager\mobile.png
image2=FileManager\folder.png
image3=FileManager\fileicon.png


[Title_layout]
file=public\title.ini

[Tree_layout]
BtnCount=0
rect=0,45,800,389
brush=38, 38, 38

[Status_layout]
BtnCount=4
rect=0,434,800,46
image=FileManager\File status bar.png


[Status_layout_btn1]
image=FileManager\get file.png
rect=0, 0, 60,46
textAlign=1
BtnName=get
StatusIndex=-1,0,0,1

[Status_layout_btn2]
image=public\renew.png
rect=60, 0, 60,46
textAlign=1
BtnName=refresh
StatusIndex=-1,0,0,1

[Status_layout_btn3]
image=public\last.png
rect=680, 0, 60,46
textAlign=1
BtnName=pageup
StatusIndex=-1,0,0,1

[Status_layout_btn4]
image=public\next.png
rect=740, 0,60,46
textAlign=1
BtnName=pagedn
StatusIndex=-1,0,0,1

